---
references:
- id: AgrawalKernel2019
  accessed:
    - year: 2022
      month: 1
      day: 26
  author:
    - family: Agrawal
      given: Raj
    - family: Trippe
      given: Brian
    - family: Huggins
      given: Jonathan
    - family: Broderick
      given: Tamara
  citation-key: AgrawalKernel2019
  container-title: Proceedings of the 36th International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  ISSN: 2640-3498
  issued:
    - year: 2019
      month: 5
      day: 24
  language: en
  page: 141-150
  publisher: PMLR
  title: >-
    The Kernel Interaction Trick: Fast Bayesian Discovery of Pairwise
    Interactions in High Dimensions
  type: paper-conference
  URL: https://proceedings.mlr.press/v97/agrawal19a.html

- id: ArrietaIbarraShould2017
  accessed:
    - year: 2019
      month: 2
      day: 25
  author:
    - family: Arrieta Ibarra
      given: Imanol
    - family: Goff
      given: Leonard
    - family: Jiménez Hernández
      given: Diego
    - family: Lanier
      given: Jaron
    - family: Weyl
      given: E. Glen
  citation-key: ArrietaIbarraShould2017
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2017
      month: 12
      day: 27
  language: en
  number: ID 3093683
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: Should We Treat Data as Labor? Moving Beyond 'Free'
  type: report
  URL: https://papers.ssrn.com/abstract=3093683

- id: BoldrinIntellectual2010
  author:
    - family: Boldrin
      given: Michele
    - family: Levine
      given: David K.
  citation-key: BoldrinIntellectual2010
  edition: 1 edition
  event-place: Cambridge
  ISBN: 978-0-521-12726-4
  issued:
    - year: 2010
      month: 1
      day: 25
  language: English
  number-of-pages: '306'
  publisher: Cambridge University Press
  publisher-place: Cambridge
  title: Against Intellectual Monopoly
  type: book

- id: BoylePublic2008
  author:
    - family: Boyle
      given: James
  call-number: K1401 .B689 2008
  citation-key: BoylePublic2008
  event-place: New Haven
  ISBN: 978-0-300-13740-8
  issued:
    - year: 2008
  language: en
  number-of-pages: '315'
  publisher: Yale University Press
  publisher-place: New Haven
  title: 'The public domain: enclosing the commons of the mind'
  type: book
  URL: https://www.thepublicdomain.org/enclosing-the-commons-of-the-mind/

- id: Dematerializing2017
  accessed:
    - year: 2021
      month: 5
      day: 20
  citation-key: Dematerializing2017
  DOI: 10.4324/9781315255941-11
  ISBN: 978-1-315-25594-1
  issued:
    - year: 2017
      month: 3
      day: 2
  language: en
  page: 63-78
  publisher: Routledge
  title: 'Dematerializing Economies and Local Growth: A Case for ad hoc Governance'
  type: book
  URL: >-
    https://www.taylorfrancis.com/https://www.taylorfrancis.com/chapters/edit/10.4324/9781315255941-11/dematerializing-economies-local-growth-case-ad-hoc-governance-tony-gore-webber

- id: EveWarez2021
  accessed:
    - year: 2022
      month: 2
      day: 23
  author:
    - family: Eve
      given: Martin Paul
  citation-key: EveWarez2021
  DOI: 10.53288/0339.1.00
  edition: '1'
  ISBN: 978-1-68571-037-8
  issued:
    - year: 2021
      month: 12
      day: 15
  publisher: punctum books
  title: 'Warez: The Infrastructure and Aesthetics of Piracy'
  type: book
  URL: >-
    https://punctumbooks.com/titles/warez-the-infrastructure-and-aesthetics-of-piracy/

- id: HalacOptimal2016
  accessed:
    - year: 2020
      month: 1
      day: 16
  author:
    - family: Halac
      given: Marina
    - family: Kartik
      given: Navin
    - family: Liu
      given: Qingmin
  citation-key: HalacOptimal2016
  container-title: The Review of Economic Studies
  container-title-short: Rev Econ Stud
  DOI: 10.1093/restud/rdw013
  ISSN: 0034-6527
  issue: '3'
  issued:
    - year: 2016
      month: 7
      day: 1
  language: en
  page: 1040-1091
  title: Optimal Contracts for Experimentation
  type: article-journal
  volume: '83'

- id: HellerGridlock2008
  author:
    - family: Heller
      given: Michael
  citation-key: HellerGridlock2008
  event-place: New York
  ISBN: 978-0-465-02916-7
  issued:
    - year: 2008
      month: 7
      day: 8
  language: English
  number-of-pages: '304'
  publisher: Basic Books
  publisher-place: New York
  title: >-
    The Gridlock Economy: How Too Much Ownership Wrecks Markets, Stops
    Innovation, and Costs Lives
  type: book

- id: HerrmanAll2020
  accessed:
    - year: 2020
      month: 3
      day: 9
  author:
    - family: Herrman
      given: John
  citation-key: HerrmanAll2020
  container-title: The New York Times
  ISSN: 0362-4331
  issued:
    - year: 2020
      month: 2
      day: 11
  language: en-US
  section: Style
  title: All Your Favorite Brands, From BSTOEM to ZGGCD
  type: article-newspaper
  URL: https://www.nytimes.com/2020/02/11/style/amazon-trademark-copyright.html

- id: HuangHardware2017
  author:
    - family: Huang
      given: Andrew
  call-number: TK7836 .H83 2017
  citation-key: HuangHardware2017
  edition: 1st ed
  event-place: San Francisco
  ISBN: 978-1-59327-758-1
  issued:
    - year: 2017
  publisher: No Starch Press, Inc
  publisher-place: San Francisco
  title: 'The hardware hacker: adventures in making and breaking hardware'
  type: book

- id: KrikorianAccess2010
  accessed:
    - year: 2020
      month: 2
      day: 11
  author:
    - family: Krikorian
      given: Gaëlle
    - family: Kapczynski
      given: Amy
  citation-key: KrikorianAccess2010
  event-place: New York; Cambridge, Mass.
  ISBN: 978-1-890951-97-9
  issued:
    - year: 2010
  language: English
  publisher: Zone Books ; Distributed by the MIT Press
  publisher-place: New York; Cambridge, Mass.
  title: Access to knowledge in the age of intellectual property
  type: book
  URL: >-
    https://monoskop.org/images/e/e7/Krikorian_Kapczynski_eds_Access_to_Knowledge_in_the_Age_of_Intellectual_Property_2010.pdf

- id: PrattNew2000
  accessed:
    - year: 2021
      month: 5
      day: 20
  author:
    - family: Pratt
      given: Andy C.
  citation-key: PrattNew2000
  collection-title: Culture Industries and Cultural Policy; Globalizing Cities;
  container-title: Geoforum
  container-title-short: Geoforum
  DOI: 10.1016/S0016-7185(00)00011-7
  ISSN: 0016-7185
  issue: '4'
  issued:
    - year: 2000
      month: 11
      day: 1
  language: en
  page: 425-436
  title: New media, the new economy and new spaces
  type: article-journal
  volume: '31'

- id: QuahInvisible2019
  accessed:
    - year: 2021
      month: 5
      day: 20
  author:
    - family: Quah
      given: Danny
  citation-key: QuahInvisible2019
  container-title: Handbook on Green Growth
  ISBN: '9781788110686'
  issued:
    - year: 2019
      month: 7
      day: 26
  language: en_US
  publisher: Edward Elgar Publishing
  section: Handbook on Green Growth
  title: The invisible hand and the weightless economy
  type: article-journal
  URL: >-
    https://www.elgaronline.com/view/edcoll/9781788110679/9781788110679.00030.xml

- id: RumburgDecentralized
  author:
    - family: Rumburg
      given: Roneil
    - family: Sethi
      given: Sid
    - family: Nagaraj
      given: Hareesh
  citation-key: RumburgDecentralized
  language: en
  page: '12'
  title: A Decentralized Protocol for Audio Content
  type: article-journal

- id: ShapiroPatent2007
  accessed:
    - year: 2020
      month: 1
      day: 16
  author:
    - family: Shapiro
      given: Carl
  citation-key: ShapiroPatent2007
  container-title: Innovation Policy and the Economy
  container-title-short: Innovation Policy and the Economy
  DOI: 10.1086/ipe.8.25056200
  ISSN: 1531-3468
  issued:
    - year: 2007
      month: 1
      day: 1
  page: 111-156
  title: 'Patent Reform: Aligning Reward and Contribution'
  type: article-journal
  URL: https://escholarship.org/uc/item/1qm754rc
  volume: '8'

- id: ThadeuszNo2010
  accessed:
    - year: 2015
      month: 5
      day: 31
  author:
    - family: Thadeusz
      given: Frank
  citation-key: ThadeuszNo2010
  container-title: Spiegel Online
  issued:
    - year: 2010
      month: 8
      day: 18
  section: International
  title: 'No Copyright Law: The Real Reason for Germany''s Industrial Expansion?'
  type: article-newspaper
  URL: >-
    http://www.spiegel.de/international/zeitgeist/no-copyright-law-the-real-reason-for-germany-s-industrial-expansion-a-710976.html

- id: WorldIntellectualPropertyOrganizationEconomics2009
  author:
    - literal: World Intellectual Property Organization
  citation-key: WorldIntellectualPropertyOrganizationEconomics2009
  event-place: Geneva
  ISBN: 978-92-805-1791-0
  issued:
    - year: 2009
  language: en
  publisher: WIPO World Intellectual Property Organization
  publisher-place: Geneva
  title: >-
    The economics of intellectual property: suggestions for further research in
    developing countries and countries with economies in transition
  type: book
...
